/* sticky header background, in case option is checked */
.sticky-top > #hero-plus-header {
  background-color: white;
}
/*Header Box*/
#hero-plus-header {  
}
#gallery h2 {display:none;}
.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1.25rem;
    background: #f6dd28;
}
.hero {align-items:start; max-width: 100%;}

.logo {margin:10px; width:180px;}
.ftlogo {}
/*Hero Box*/
#hero-plus-hero {
}
#txt {
    padding: 2% 10%;
}
.h1, h1 {
    font-size: 2rem;
    text-align: center;
    margin: 20px auto;
}

h3 {text-align:center; margin: 20px auto;}
#inline-asset-0450581d-abf0-43c9-b2bd-664d06504765-4 {
    float: right;
    width: 40%;
    margin: 2%;
}
.card-title {
    margin-bottom: .75rem;
    display: none;
}
.card-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
}

#gallery {
    padding: 2% 10%;
    background: #0c182e;
}

.card-text {
    text-align: center;
}
#txt .card-title {
    display: none;
}

.ctab, .ctab:visited {
  background: #00040d;
    margin: 25px;
    padding: 25px;
    text-align: center;
    color: #fff;
    display: inline-block;
    text-decoration: none !important;
    font-weight: bold;
    font-size: 1.3em;
    width: 25%;
padding: 15px;
}

.ctab:hover {
    color: #f6dd28;

}
.soc, .soc:visited {
   color: #f3e022;
    padding: 10px;
    margin: 15px;
    display: inline-block;
}

.soc:hover {
    color: #fff;
}

.link, .link:visited {
background: #f3e022;
    color: #0a152b;
    padding: 5px;
    display: block;
    font-size: 1.5em;
    text-align: center;
    margin: 30px;
    font-weight: bold;
}

.link:hover {
    background: #fff;
}
*Body Box*/
#hero-plus-body {
}

#hero-plus-body p { font-size: 18px;
}

/*Footer Box*/
#hero-plus-footer { text-align:center;
    background: #071522;
    padding: 50px;
}
/* Control carousel arrow*/
.carousel-gallery-arrow {
}


@media only screen and (max-width: 980px) {
.soc, .soc:visited {
    color: #f3e022;
    padding: 7px;
    margin: 5px;
    display: inline-block;
}
}

@media only screen and (max-width: 768px) {
#inline-asset-0450581d-abf0-43c9-b2bd-664d06504765-4 {
    float: none;
    width: 100%;
    margin: 20px auto;
}
#hero-plus-header {
    display: block;
    text-align: center;
}

.ctab {
    margin: 10px auto; width: 100%;
    display: block;
}

}